Updated: libproxy-0.4.11-3

Yaakov Selkowitz yselkowitz@cygwin.com
Fri Mar 27 05:05:00 GMT 2015


The following packages have been updated for the Cygwin distribution:

* libproxy-0.4.11-3
* libproxy1-0.4.11-3
* libproxy1-gnome-0.4.11-3
* libproxy1-mozjs-0.4.11-3
* libproxy1-webkit-0.4.11-3
* libproxy-devel-0.4.11-3
* perl-Net-Libproxy-0.4.11-3
* python-libproxy-0.4.11-3
* python3-libproxy-0.4.11-3
* vala-libproxy1.0-0.4.11-3

Libproxy is a library for simplifying and centralizing proxy
configuration management.

This update includes the latest patchset from Fedora, and adds an
alternative PACRunner implementation based on WebKit's JavaScriptCore.

--
Yaakov




More information about the Cygwin-announce mailing list